namespace TP07Ex1_ConfigVehic
{
    partial class Form1
    {
        /// <summary>
        /// Variable nécessaire au concepteur.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Nettoyage des ressources utilisées.
        /// </summary>
        /// <param name="disposing">true si les ressources managées doivent être supprimées ; sinon, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Code généré par le Concepteur Windows Form

        /// <summary>
        /// Méthode requise pour la prise en charge du concepteur - ne modifiez pas
        /// le contenu de cette méthode avec l'éditeur de code.
        /// </summary>
        private void InitializeComponent()
        {
            this.lblrecap = new System.Windows.Forms.Label();
            this.btnrecap = new System.Windows.Forms.Button();
            this.Label3 = new System.Windows.Forms.Label();
            this.lstopt = new System.Windows.Forms.ListBox();
            this.Label2 = new System.Windows.Forms.Label();
            this.Label1 = new System.Windows.Forms.Label();
            this.cboveh = new System.Windows.Forms.ComboBox();
            this.SuspendLayout();
            // 
            // lblrecap
            // 
            this.lblrecap.BackColor = System.Drawing.Color.White;
            this.lblrecap.Font = new System.Drawing.Font("Microsoft Sans Serif", 8F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblrecap.ImageAlign = System.Drawing.ContentAlignment.TopLeft;
            this.lblrecap.Location = new System.Drawing.Point(367, 94);
            this.lblrecap.Name = "lblrecap";
            this.lblrecap.Size = new System.Drawing.Size(211, 100);
            this.lblrecap.TabIndex = 15;
            // 
            // btnrecap
            // 
            this.btnrecap.Location = new System.Drawing.Point(367, 60);
            this.btnrecap.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnrecap.Name = "btnrecap";
            this.btnrecap.Size = new System.Drawing.Size(211, 27);
            this.btnrecap.TabIndex = 13;
            this.btnrecap.Text = "Récapitulatif Véhicule";
            this.btnrecap.UseVisualStyleBackColor = true;
            this.btnrecap.Click += new System.EventHandler(this.btnrecap_Click);
            // 
            // Label3
            // 
            this.Label3.AutoSize = true;
            this.Label3.Font = new System.Drawing.Font("Microsoft Sans Serif", 10F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.Label3.Location = new System.Drawing.Point(20, 15);
            this.Label3.Name = "Label3";
            this.Label3.Size = new System.Drawing.Size(224, 20);
            this.Label3.TabIndex = 12;
            this.Label3.Text = "Configurateur de véhicule";
            // 
            // lstopt
            // 
            this.lstopt.FormattingEnabled = true;
            this.lstopt.ItemHeight = 16;
            this.lstopt.Location = new System.Drawing.Point(204, 62);
            this.lstopt.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.lstopt.Name = "lstopt";
            this.lstopt.Size = new System.Drawing.Size(123, 132);
            this.lstopt.TabIndex = 11;
            // 
            // Label2
            // 
            this.Label2.AutoSize = true;
            this.Label2.Location = new System.Drawing.Point(204, 42);
            this.Label2.Name = "Label2";
            this.Label2.Size = new System.Drawing.Size(57, 17);
            this.Label2.TabIndex = 10;
            this.Label2.Text = "Options";
            // 
            // Label1
            // 
            this.Label1.AutoSize = true;
            this.Label1.Location = new System.Drawing.Point(20, 44);
            this.Label1.Name = "Label1";
            this.Label1.Size = new System.Drawing.Size(130, 17);
            this.Label1.TabIndex = 9;
            this.Label1.Text = "Modèle de véhicule";
            // 
            // cboveh
            // 
            this.cboveh.FormattingEnabled = true;
            this.cboveh.Location = new System.Drawing.Point(24, 62);
            this.cboveh.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.cboveh.Name = "cboveh";
            this.cboveh.Size = new System.Drawing.Size(163, 24);
            this.cboveh.TabIndex = 8;
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(8F, 16F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(602, 204);
            this.Controls.Add(this.lblrecap);
            this.Controls.Add(this.btnrecap);
            this.Controls.Add(this.Label3);
            this.Controls.Add(this.lstopt);
            this.Controls.Add(this.Label2);
            this.Controls.Add(this.Label1);
            this.Controls.Add(this.cboveh);
            this.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.Name = "Form1";
            this.Text = "Concessionaire";
            this.Load += new System.EventHandler(this.Form1_Load);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        internal System.Windows.Forms.Label lblrecap;
        internal System.Windows.Forms.Button btnrecap;
        internal System.Windows.Forms.Label Label3;
        internal System.Windows.Forms.ListBox lstopt;
        internal System.Windows.Forms.Label Label2;
        internal System.Windows.Forms.Label Label1;
        internal System.Windows.Forms.ComboBox cboveh;
    }
}

